<? //session_start();?>
<?php

require_once("../../comun/coneximpo.php");

require_once("../../comun/actions.php");

require_once("../../comun/funciones.php");

$action = new actions();

$usuarios_int = $_POST['usuarios_int'];
	
$query=mysqli_query("select * from usuarioslpv where id = '$usuarios_int'");
$row=mysqli_fetch_array($query);
$action->text("area",$row[tipoe]);
$action->text("password",$row[pass]);
$action->text("activo",($row[activo]==1 ? '1' : '0'));
$action->text("perfil",$row[perfil]);
$action->text("rol",$row[rol]);
$action->text("email",$row[email]);
$action->text("funcion",utf8_encode($row[funcion]));
$action->text("compania",utf8_encode($row[compania]));
$action->text("user",utf8_encode($row[usuario]));
$action->text("name",utf8_encode($row[nombre]));
$action->send_response();

return;

?>